WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #47426, comment 2


Ignore:
Timestamp:
05/29/2019 11:07:55 AM (2 years ago)
Author:
SergeyBiryukov
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #47426, comment 2

    initial v1  
    44FWIW, the intention in #43986 was to only block installation if a plugin `requires` a newer version of PHP or WordPress. There should not be any changes in regard to the `tested up to` version.
    55
    6 I've just tested to confirm: plugins not tested with the current WordPress version do show a warning (as they used to in previous versions), but that does not block the installation.
     6I've just checked to confirm: plugins not tested with the current WordPress version do show a warning (as they used to in previous versions), but that does not block the installation.